<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- bootstrap CSS -->
	<link 	rel="stylesheet" 
			href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
			crossorigin="anonymous">

	<link rel="stylesheet" href="./index.css">

	<title>Bootstrap Components</title>
</head>
<body>
	<!-- navbar -->
	<div class="navbar navbar-expand-md navbar-light bg-muted">
		<a class="navbar-brand" href="#">NavBar</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbarMenu" aria-controls="myNavbarMenu" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="myNavbarMenu">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item active"><a class="nav-link" href="#">Home</a></li>
				<li class="nav-item"><a class="nav-link" href="#">Hobbies</a></li>
				<li class="nav-item"><a class="nav-link" href="#">Contact Me</a></li>
			</ul>
		</div>
	</div>

	<!-- Assignment
		Create product line using cards
			- with image
			- product name (card title)
			- product description (card text) 
			- anchor button for Go to cart
		- 4 products per row
			- 2 row (8 products)
	 -->

	 <!-- content of assignment -->
	 <div class=" container text-center">
	 	<h1 class="text-center">Air Jordans</h1>
	 	<div class="row py-1 my-1">
	 		<div class="jordanItems col-md-3 px-2">
	 			<img class="productImg img-fluid" src="https://cdn-images.farfetch-contents.com/15/62/45/04/15624504_28291154_1000.jpg" alt="jordanpic1">
	 			<p class="text-justify">
	 				Designer Tinker Hatfield ensured that Michael Jordan would remain with Nike with this pair of shoes. The jumpman logo was introduced on this shoe. Jordan won the 1988 Slam Dunk Contest while wearing these shoes.
	 			</p>
	 		</div>
	 		<div class="jordanItems col-md-3 px=2">
	 			<img class="productImg img-fluid" src="https://cdn-images.farfetch-contents.com/15/95/78/34/15957834_30928142_1000.jpg" alt="jordanpic2">
	 			<p class="text-justify">
	 				Designer Wilson Smith III looked to jazz and the Aston Martin car for inspiration for this shoe. Jordan wore these in his comeback with the Washington Wizards. These shoes were so involved that the box came with an interactive DVD.
	 			</p>
	 		</div>
	 		<div class="jordanItems col-md-3 px=2">
	 			<img class="productImg img-fluid" src="https://cdn-images.farfetch-contents.com/17/55/88/82/17558882_36496860_1000.jpg" alt="jordanpic3">
	 			<p class="text-justify">
	 				An F-22 Fighter Jet inspired D'Wayne Edwards in designing this shoe. The camouflage sole and titanium-coated shank plate were major selling points. It was also available with different player editions.
	 			</p>
	 		</div>
	 		<div class="jordanItems col-md-3 px=2">
	 			<img class="productImg img-fluid" src="https://cdn-images.farfetch-contents.com/14/07/70/10/14077010_18662963_1000.jpg" alt="jordanpic4">
	 			<p class="text-justify">
	 				This shoe was a memorable one for Jordan. It was the last shoe he wore as a Chicago Bull when he drained the jumper over Byron Russell to secure the Bulls' third straight championship and sixth of Jordan's career in 1998. The shoe itself was inspired by a Ferrari
	 			</p>
	 		</div>
	 	</div>
	 	<div class="row py-1 my-1">
	 		<div class="jordanItems col-md-3 px-2">
	 			<img class="productImg img-fluid" src="https://cdn-images.farfetch-contents.com/17/36/15/39/17361539_35867841_1000.jpg" alt="jordanpic1">
	 			<p class="text-justify">
	 				Designer Tinker Hatfield ensured that Michael Jordan would remain with Nike with this pair of shoes. The jumpman logo was introduced on this shoe. Jordan won the 1988 Slam Dunk Contest while wearing these shoes.
	 			</p>
	 		</div>
	 		<div class="jordanItems col-md-3 px=2">
	 			<img class="productImg img-fluid" src="https://cdn-images.farfetch-contents.com/17/23/41/42/17234142_35781508_1000.jpg" alt="jordanpic2">
	 			<p class="text-justify">
	 				Designer Wilson Smith III looked to jazz and the Aston Martin car for inspiration for this shoe. Jordan wore these in his comeback with the Washington Wizards. These shoes were so involved that the box came with an interactive DVD.
	 			</p>
	 		</div>
	 		<div class="jordanItems col-md-3 px=2">
	 			<img class="productImg img-fluid" src="https://cdn-images.farfetch-contents.com/16/88/32/76/16883276_33599538_1000.jpg" alt="jordanpic3">
	 			<p class="text-justify">
	 				An F-22 Fighter Jet inspired D'Wayne Edwards in designing this shoe. The camouflage sole and titanium-coated shank plate were major selling points. It was also available with different player editions.
	 			</p>
	 		</div>
	 		<div class="jordanItems col-md-3 px=2">
	 			<img class="productImg img-fluid" src="https://cdn-images.farfetch-contents.com/15/05/76/88/15057688_25617121_1000.jpg" alt="jordanpic4">
	 			<p class="text-justify">
	 				This shoe was a memorable one for Jordan. It was the last shoe he wore as a Chicago Bull when he drained the jumper over Byron Russell to secure the Bulls' third straight championship and sixth of Jordan's career in 1998. The shoe itself was inspired by a Ferrari
	 			</p>
	 		</div>
	 	</div>
	 	<a class="btn btn-info my-5" href="#">Go to Cart</a>
	 </div>

	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>